/*  
	base.css
	for MentalWealth theme 
*/

/* ------------------ */
/* general typography */
/* ------------------ */
html {font-size: 81%;}
html, body {margin: 0; padding: 0;}
body {
	vertical-align: text-top;
	line-height: 1.4;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif; 
}
p, ol, ul, li, table {font-size: 1.0em;}  
p, h1, h2, h3, h4, h5, h6 {margin: 1.2em 0 0 0;}
input, select, th, tr, td {font-size: 1.0em;}
pre, tt {font-family: monospace, courier; font-size: 1.1em;}
strong, b {font-weight: bold;}
small {font-size: 0.8em;}
img {border: 0;}

table {margin: 0; padding: 0; width: 99%;}
th {text-align: left; font-weight: bold;}
tr {text-align: left;}
th, tr, td {vertical-align: top;}

/* increase monospace fonts on Mozilla using invalid pseudo-class hack */
:root code {font-size: 120%;}


/* -------- */
/* headings */
/* -------- */
h1 {
	margin-top: 0;
	font-size: 1.7em;
}
h2 {
	border-bottom: 2px solid black;
	font-size: 1.4em;
}	
h3 {
	padding-left: 0.3em;
	border-left: 10px solid black;
	font-size: 1.4em;
}	
h4 {
	padding-left: 0.3em;
	border-left: 3px solid black;
	font-size: 1.0em;
}	
h5, h6 {
	font-size: 1.0em;
	font-weight: bold;
}
h6 {
	margin-bottom: -1.0em;
}


/* ----------- */
/* main layers */
/* ----------- */
#sidebar {
	display: inline;
	margin: 0px 8px 0px 12px;
	float: left;
	width: 160px;
	padding: 0;	
	font-size: 0.88em;
}
#page {
	margin: 10px 10px 10px 185px;
	padding: 15px 30px;
	border: 1px solid black;
	border-bottom: 2px solid black;
}
#credits, #version, #timings {
	float: left;
	margin: 5px 0;
	width: 160px;
	padding: 0;
	list-style-type: none;
	text-align: center;
	font-size: 0.9em;
}
#message {
	margin: 10px 10px 10px 185px;
	padding: 5px 10px;
	border: 1px solid black;
	border-bottom: 2px solid black;
}

/* header */
#header {
 	margin: 10px;
	border: 1px solid black;
	border-width: 1px 2px 2px 1px;
}
#logo {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	font-size: 1.7em;
	white-space: nowrap;
}
#logo img {
	vertical-align: middle;
}
#logo a {
	text-decoration: none;
}

/* search form  */
#searchform {
	float: right;
	margin: 5px;
	padding: 0;
	white-space: nowrap;
}
*[dir="rtl"] #searchform {
	float: left;
}
#searchform form div {
	display: inline;
}

/* sidebar */
.sidepanel {
	margin: 0 0 10px 0;
	float: right;
	width: 160px;	
	border: 1px solid black;
	border-width: 1px 2px 2px 1px;
	font-size: 1.0em;
}
.sidepanel h1 {
	margin: 0;
	padding: 0.2em 10px;
	border: none;
	border-bottom: 1px solid black;
	font-size: 1.0em;
}
.sidepanel ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}
.sidepanel li {
	margin: 0;
	padding: 2px 10px;
	border-bottom: 1px solid black;
}
.sidepanel li form {
	margin: 0;
}
.sidepanel a {
	text-decoration: none;
	display: block;
}
.sidepanel a:hover {
	text-decoration: underline;
}


/* --------------- */
/* special classes */
/* --------------- */
span.sep {
	display: none;
}
.footnotes div {
	width: 5em;
	border-top: 1px solid black;
}
.info {
	font-size: 0.8em;
}
/* reduced size */
div.codearea pre { 
	margin: 0;
	border: none;
	padding: 0.9em;
}
#navibar li.current {
	border: none;
	border-bottom: 1px solid black;
}
.editbar form, .editbar form div {
	display: inline;
	margin: 0;
}
#editor-textarea, #editor-comment {
	width: 95%;
}
#pagebottom {
	clear: both;
}
.searchresult dd span {
	font-weight: bold;
}
